@font-face {
    font-family: 'SegoeUI';
    src: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/fonts/segoeui.WOFF);
    font-weight: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/fonts/segoeui_bold.WOFF);
    font-weight: bold;
}

#AmazonExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/amazon.svg);
}

    #AmazonExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/amazon.svg);
    }

#FacebookExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/facebook.svg);
}

    #FacebookExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/facebook.svg);
    }

#GitHubExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/github.svg);
}

    #GitHubExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/github.svg);
    }

#AppleExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/apple.svg);
}

    #AppleExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/apple.svg);
    }

#GoogleExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/google.svg);
}

    #GoogleExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/google.svg);
    }

#LinkedInExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/linkedin.svg);
}

    #LinkedInExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/linkedin.svg);
    }

#MicrosoftAccountExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/microsoft.svg);
}

    #MicrosoftAccountExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/microsoft.svg);
    }

#QQExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/qq.svg);
}

    #QQExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/qq.svg);
    }

#TwitterExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/twitter.svg);
}

    #TwitterExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/twitter.svg);
    }

#WeChatExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/wechat.svg);
}

    #WeChatExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/wechat.svg);
    }

#WeiboExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/weibo.svg);
}

    #WeiboExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/weibo.svg);
    }

.buttons #cancel:before {
    content: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/images/left-arrow.svg);
}

#SignInWithLogonNameExchange, #SignUpWithLogonEmailExchange, #SignUpWithLogonNameExchange {
    background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/colored/local.svg);
}

    #SignInWithLogonNameExchange:hover, #SignUpWithLogonEmailExchange:hover, #SignUpWithLogonNameExchange:hover {
        background-image: url(https://analysysmasonepiserver.b2clogin.com/static/tenant/templates/idp_logos/white/local.svg);
    }

    #SignUpWithLogonEmailExchange.text-link {
        background-image: none;
        background-color: transparent !important;
    }

        #SignUpWithLogonEmailExchange.text-link:hover {
            background-image: none;
            background-color: transparent !impointortant;
        }

/* Following are generated styles via gulp. */
/* inject: css */
html {
    background: 0 0
}

body {
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-attachment: fixed;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left
}

p {
    margin: 0
}

a:focus {
    outline: 0
}

input, select {
    border: 1px solid #605e5c
}

    input::placeholder {
        color: #6a6a6a
    }

img[data-tenant-branding-background=true] {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    position: fixed;
    left: 0;
    overflow: hidden;
    top: 0
}

div[data-tenant-branding-background-color=true] {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 0
}

.container {
    text-align: center;
    width: 100%;
    height: 100vh;
    padding: 0
}

.holder {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#api {
    margin: 0 auto
}

.col-lg-6 {
    max-width: 470px;
    width: 100%;
    float: none;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0 5px;
}

.row {
    width: 100%;
    margin: 0;
    display: table-cell;
    display: flex;
    justify-content: center;
}

ul {
    padding: 0
}

#simplemodal-container .simplemodal-data {
    padding: 5px 8px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 3px;
    font-style: italic
}

#LocalAccountSigninEmailExchange, #LocalAccountSigninUsernameExchange, #SignInWithLogonEmailExchange, #SignInWithLogonNameExchange, #SignUpWithLogonEmailExchange, #SignUpWithLogonNameExchange {
    background-color: #296ec6;
    background-image: url(none);
    background-size: 10%;
    background-position-x: 95%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    border-radius: .5rem;
    width: 100%;
    width: 100%;
    font-size: 1em;
    margin-left: auto
}

    #LocalAccountSigninEmailExchange:hover, #LocalAccountSigninUsernameExchange:hover, #SignInWithLogonEmailExchange:hover, #SignInWithLogonNameExchange:hover, #SignUpWithLogonEmailExchange:hover, #SignUpWithLogonNameExchange:hover {
        background-color: #1662c7 !important
    }

#AmazonExchange:hover {
    background-color: #36474f !important
}

#FacebookExchange:hover {
    background-color: #3b5595 !important
}

#GitHubExchange:hover {
    background-color: #0f0f0f !important
}

#AppleExchange:hover {
    background-color: #0f0f0f !important
}

#GoogleExchange:hover {
    background-color: #c64a29 !important
}

#LinkedInExchange:hover {
    background-color: #0274b3 !important
}

#MicrosoftAccountExchange:hover {
    background-color: #01a4ef !important
}

#QQExchange:hover {
    background-color: #1a97df !important
}

#TwitterExchange:hover {
    background-color: #1da1f2 !important
}

#WeChatExchange:hover {
    background-color: #4cc522 !important
}

#WeiboExchange:hover {
    background-color: #e81123 !important
}

.buttons button {
    margin: 0 auto;
    width: 60%;
    height: 50px;
    background-color: #296ec6;
    border-radius: .5rem;
    border: none;
    color: #fff;
    font-size: 1em;
    margin-top: 10px
}

    .buttons button:hover {
        background-color: #1662c7;
        border-color: #204d74
    }

    .buttons button[aria-disabled=true] {
        opacity: .3
    }

    .buttons button:not([aria-disabled=true]) {
        opacity: 1
    }

.buttons #cancel {
    padding: 0;
    margin-left: auto;
    background: 0 0;
    border: 0;
    width: inherit;
    position: absolute;
    background-color: transparent;
    top: 2px;
    left: 15px;
    font-size: 1em;
    color: #505050;
    box-shadow: none;
    text-align: left
}

    .buttons #cancel:hover {
        color: #000 !important
    }

    .buttons #cancel:before {
        padding: 10px;
        vertical-align: sub;
        zoom: 90%;
        display: inline-block
    }

#attributeList ul {
    padding: 0
}

    #attributeList ul li {
        list-style: none;
        margin: 1rem 0
    }

label {
    font-weight: 600
}

#attributeList ul li label {
    display: block;
    text-align: left;
    float: none
}

    #attributeList ul li label[for=country] {
        float: left;
        display: inline-block !important;
        margin-bottom: .5rem
    }

    #attributeList ul li label[for=cpiminternal_legalCountry] {
        float: none;
        display: block !important;
        text-align: left;
        margin-bottom: .5rem
    }

    #attributeList ul li label[for=cpiminternal_dateOfBirth] {
        float: none;
        text-align: left;
        display: block !important;
        margin-bottom: .5rem
    }

#attributeList ul li input {
    height: 50px;
    width: 70%;
    border-radius: .5rem;
    text-indent: 20px
}

    #attributeList ul li input::-webkit-input-placeholder {
        text-indent: 20px
    }

#attributeList ul li .attrEntry.validate input.invalid, #attributeList ul li .attrEntry.validate input:invalid {
    border: 1px solid #b00
}

#attributeList ul li .attrEntry .verify {
    margin-top: 2rem;
    padding-bottom: 10px;
    position: relative
}

#attributeList ul li .attrEntry .verificationControlContent .buttons {
    margin-top: 2rem;
    padding-bottom: 10px;
    position: relative
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_send] {
    width: 60%;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .sendCode {
    width: 60%;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_send]:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .sendCode:hover {
    background-color: #1662c7
}

@media screen and (-ms-high-contrast:active) {
    #attributeList ul li .attrEntry .verify button, .buttons #continue {
        border: 1px dashed #fff !important
    }

        #attributeList ul li .attrEntry .verify button:hover, .buttons #continue:hover {
            border: 1px solid #fff !important
        }
}

#attributeList ul li .attrEntry .verify .verifyButton {
    width: inherit;
    padding: 0 20px;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    margin-right: 5px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .verifyCode {
    width: inherit;
    padding: 0 20px;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    margin-right: 5px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .verifyButton:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .verifyCode:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_resend] {
    width: inherit;
    padding: 0 20px;
    border: 0;
    font-size: 1em;
    height: 50px;
    right: 0;
    bottom: -38px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .sendNewCode {
    width: inherit;
    padding: 0 20px;
    border: 0;
    font-size: 1em;
    height: 50px;
    right: 0;
    bottom: -38px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_resend]:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .sendNewCode:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verify .editButton {
    border: none;
    color: #fff;
    background-color: #296ec6;
    width: 60%;
    height: 50px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .changeClaims {
    border: none;
    color: #fff;
    background-color: #296ec6;
    width: 60%;
    height: 50px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .editButton:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .changeClaims:hover {
    background-color: #1662c7
}

input[type=email], input[type=password], input[type=text] {
    -webkit-appearance: none
}

#attributeList ul li .attrEntry .dropdown_single {
    height: 45px;
    border-radius: .5rem;
    width: 100%;
    padding-left: 15px
}

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth.date {
    display: table;
    width: 100%
}

    #attributeList ul li .attrEntry div#cpiminternal_dateOfBirth.date select {
        border-radius: .5rem;
        display: inline-block;
        height: 50px;
        padding-left: 15px
    }

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth select#cpiminternal_dateOfBirth_day.day {
    margin-right: 3%;
    width: 23%
}

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth select#cpiminternal_dateOfBirth_month.month {
    margin-right: 3%;
    width: 38%
}

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth select#cpiminternal_dateOfBirth_year.year {
    width: 33%
}

#attributeList ul li .helpLink {
    display: none;
}

#attributeVerification .buttons {
    margin-top: 30px
}

@media screen and (max-width:100%) {
    .row .panel-default .panel-body {
        margin-top: 40px
    }

        .row .panel-default .panel-body .branding img {
            display: block;
            height: 80px;
            width: auto;
            margin: 0 auto
        }

        .row .panel-default .panel-body .branding h1 {
        }

        .row .panel-default .panel-body h3 {
            font-size: 1.5em;
            margin-top: 15px
        }

    #attributeVerification #attributeList ul li input {
        width: 60%;
        height: 40px;
        border-radius: .5rem;
        border: 1px solid #605e5c;
        text-indent: 10px
    }

        #attributeVerification #attributeList ul li input::-webkit-input-placeholder {
            text-indent: 10px
        }

    #attributeVerification #attributeList ul li #email {
        width: 65%;
        float: left;
        position: relative;
        z-index: 2
    }

    #attributeVerification #attributeList ul li #email_ver_but_verify {
        background: 0 0;
        border: 0;
        color: #496ad8;
        font-size: 1em;
        position: relative;
        right: 0;
        top: 60px;
        font-size: 1.1em;
        width: auto;
        z-index: 1;
        height: 20px
    }

    #attributeVerification #attributeList ul li #email_ver_input {
        min-width: 50%;
        width: 60%;
        float: left
    }

    #attributeVerification #attributeList ul li #email_ver_but_resend {
        top: 10px;
        font-size: 1.1em;
        height: 20px
    }

    #attributeVerification #attributeList ul li .attrEntry #email {
        height: 40px
    }

    #attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_send:after {
        content: " Verify";
        font-size: 1.1em;
        font-style: bold;
        margin-left: 40%
    }

    #attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_send {
        height: 40px;
        width: auto;
        float: right;
        overflow: hidden;
        text-indent: -200px
    }

    #attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_edit {
        margin-bottom: 15px;
        border: none;
        color: #fff;
        background-color: #496ad8;
        border-radius: .5rem;
        font-size: 1em;
        box-shadow: 0 0 40px 2px #dae1f7;
        width: 30%;
        height: 40px;
        overflow: hidden;
        padding-top: 6px;
        margin-left: 40%
    }

    #attributeVerification #attributeList ul li .attrEntry .verify:after {
        content: " ";
        display: block;
        clear: both
    }

    #attributeVerification #attributeList #verifying_blurb {
        margin-top: 15px
    }

    #attributeVerification .buttons #continue {
        height: 40px
    }

    #attributeVerification .buttons #cancel {
        font-size: 1em;
        left: 40%
    }
}

.panel, .panel_layout, .panel_layout_row, body, html {
    height: 100%
}

@media only screen and (max-width:600px) {
    img[data-tenant-branding-background=true] {
        display: none
    }

    .holder {
        height: calc(100vh - 100px);
    }

    .row {
        display: block;
    }

    .container {
        background-color: #fff
    }

        .container .row .panel-default {
            border-radius: 0;
            border: none;
            box-shadow: none
        }
}
/* endinject */

/* Following are generated styles via gulp. */
/* inject: css */
.self_asserted_container .row .panel-default {
    padding: 40px 30px;
    margin: auto;
    height: 100%;
    background-color: #fff;
    min-height: 502px;
}

.rememberMe {
    position: absolute;
    left: 0;
    width: 50%;
    bottom: 74px;
}

.buttons {
    position: absolute;
    width: 75%;
    right: -22px;
    bottom: 76px;
}

.needHelp {
    position: absolute;
    width: 50%;
    right: 0;
    bottom: 54px;
}

@media only screen and (max-width:905px) {
    .buttons {
        right: -31px;
    }

    .needHelp {
        right: 5px;
    }
}

@media only screen and (max-width:375px) {
    .buttons {
        right: -26px;
    }

    .needHelp {
        right: 7px;
    }
}

@media only screen and (max-width:320px) {
    .buttons {
        right: -15px;
        width: 70%;
    }

    .needHelp {
        right: 18px;
    }

    .rememberMe {
        left: unset;
        width: 44%;
    }
}

.self_asserted_container .row .panel-default .panel-body {
    margin: 0 auto;
    max-width: 380px;
    width: auto;
    padding: 0
}

    .self_asserted_container .row .panel-default .panel-body img.companyLogo {
        display: block;
        margin: auto;
        height: 70px
    }

    .self_asserted_container .row .panel-default .panel-body .branding h1 {
        font-size: 1.5em;
        color: #505050
    }

    .self_asserted_container .row .panel-default .panel-body h3 {
        font-size: 1.5em;
        color: #505050;
        margin-top: 5px;
        margin-bottom: 30px
    }

    .self_asserted_container .row .panel-default .panel-body .intro {
        text-align: center;
        margin-top: 2rem;
    }

        .self_asserted_container .row .panel-default .panel-body .intro h2 {
            font-size: 26px;
        }

    .self_asserted_container .row .panel-default .panel-body #api #attributeVerification .pageLevel {
        color: #b00;
        text-align: left
    }

    .self_asserted_container .row .panel-default .panel-body #api #attributeVerification .error {
        color: #b00;
        text-align: left;
        margin-bottom: 5px
    }

.errorText {
    border: none;
    padding: 0;
    background: 0 0;
    color: #a61e0c
}

.entry-item {
    position: relative;
}

    .entry-item label {
        display: none;
    }

.password-label {
    position: absolute;
    right: 0;
    bottom: -20px;
}

.entry-item input {
    position: relative;
    height: 48px;
    width: 100%;
    padding: 0 10px;
    margin: 8px 0;
    color: #333;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}

.self_asserted_container .row .panel-default .panel-body #api .verifying-modal {
    margin-top: 10px
}

#attributeVerification #attributeList ul {
    display: flex;
    flex-direction: column
}

    #attributeVerification #attributeList ul li input {
        width: 100%
    }

        #attributeVerification #attributeList ul li input:invalid {
            outline: unset
        }

    #attributeVerification #attributeList ul li .helpText {
        display: none;
        color: #a61e0c;
        text-align: justify
    }

    #attributeVerification #attributeList ul li #email_success.verificationSuccessText {
        float: left
    }

    #attributeVerification #attributeList ul li #email_info {
        float: left
    }

    #attributeVerification #attributeList ul li .attrEntry.validate #email_fail_retry {
        float: left
    }

    #attributeVerification #attributeList ul li .attrEntry.validate #email_fail_server {
        float: left;
        text-align: left
    }

    #attributeVerification #attributeList ul li #email_fail_no_retry {
        float: left
    }

div#email_intro {
    width: 100%;
    float: left;
    text-align: left
}

div#email_info {
    text-align: left
}

#attributeVerification #attributeList ul li input[type=checkbox], #attributeVerification #attributeList ul li input[type=radio] {
    width: 24px !important;
    height: 24px;
    display: inline-block;
    float: left;
    clear: left;
    margin: .5rem
}

    #attributeVerification #attributeList ul li input[type=checkbox].invalid {
    }

#attributeList ul li input[type=checkbox] + label {
    float: left;
    display: inline-block !important;
    margin: .8rem 0 0 .8rem;
    font-weight: 400
}

#attributeList ul li input[type=checkbox] {
    position: relative;
    width: 24px;
    height: 24px;
    font-size: 20px;
    margin: 0;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    text-indent: 0
}

#attributeVerification #attributeList ul li input[type=checkbox]:focus {
    box-shadow: 0 0 0 2px #000;
    border-radius: .2rem
}

#attributeList ul li input[type=checkbox]:after {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    width: 24px;
    height: 24px;
    border: 1px solid #605e5c;
    border-radius: 2px
}

#attributeList ul li input[type=checkbox]:before {
    background: #00f;
    background-size: 10px 8px;
    background-repeat: no-repeat;
    background-position: 3px 4px;
    position: absolute;
    left: 2px;
    z-index: 2;
    opacity: 0;
    width: 100%;
    height: 100%;
    color: #f6ac4f
}

#attributeList ul li input[type=checkbox]:checked:after {
    content: '\2713';
    position: absolute;
    box-sizing: border-box;
    padding-left: 4px;
    line-height: 23px;
    color: #fff;
    background-color: #296ec6;
    top: 0;
    opacity: 1;
    left: 0;
    border: 1px solid #296ec6;
    border-radius: 2px
}

#attributeList ul li input[type=radio] + label {
    float: left;
    display: inline-block !important;
    margin: .5rem;
    font-weight: 400
}

#attributeList ul li input[type=radio] {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #dedede;
    border-radius: 50%;
    background-color: #fff;
    outline: 0
}

#attributeVerification #attributeList ul li input[type=radio]:focus {
    box-shadow: 0 0 0 3px #000
}

#attributeList ul li input[type=radio]:checked {
    background-color: #296ec6;
    border: 1px solid #296ec6
}

.attrEntry .verificationInfoText {
    margin-bottom: 5px
}

#attributeList ul li .attrEntry select:hover {
    border-color: #888
}

#attributeList ul li .attrEntry select option {
    font-weight: 400
}

.disclaimer-container {
    text-align: left;
    font-size: 10px
}

    .disclaimer-container .disclaimer-link {
        display: block;
        width: fit-content
    }

.disclaimer-container-page-level {
    margin-top: 10px
}

#attributeList ul li .buttons.verify label {
    float: left
}

div .divider {
    display: none;
}

div .create {
    display: none;
}
/* endinject */

#marketingBox {
    font-family: "Roboto", sans-serif;
}

.rte {
    padding: 35px 0;
    text-align: left;
}

    .rte .subtitle {
        font-size: 14px;
        text-transform: uppercase;
        color: #ad172b;
    }

    .rte a:not(.btn):not(.cta-link) {
        color: #013ca6;
        text-decoration: underline;
    }

@media only screen and (min-width: 1025px) {
    .no-touch .rte a:not(.btn):not(.cta-link):hover {
        text-decoration: none;
    }
}

@media only screen and (max-width: 767.98px) {
    .rte {
        padding: 25px 0;
    }
}

.rte p a:not(:first-child) {
    margin-left: 25px;
}

.rte h1 img {
    margin-right: 20px;
}

.rte li {
    position: relative;
    font-size: 18px;
}

.rte ul {
    margin-bottom: 30px;
    padding-left: 15px;
}

    .rte ul li {
        margin-bottom: 15px;
    }

        .rte ul li::before {
            content: '';
            position: absolute;
            top: 10px;
            left: -15px;
            width: 4px;
            height: 4px;
            border-radius: 50%;
            background-color: #ad172b;
        }

    .rte ul ul {
        padding-left: 20px;
    }

        .rte ul ul li:not(.tabs__links-item) {
            margin-bottom: 15px;
        }

            .rte ul ul li:not(.tabs__links-item)::before {
                content: '';
                position: absolute;
                top: 10px;
                left: -20px;
                width: 7px;
                height: 2px;
                background-color: #ad172b;
            }

.rte ol {
    padding-left: 20px;
    counter-reset: ol-list;
    margin-bottom: 30px;
}

    .rte ol li {
        margin-bottom: 15px;
    }

        .rte ol li::before {
            counter-increment: ol-list;
            content: counter(ol-list) ".";
            position: absolute;
            color: #ad172b;
            top: 0;
            left: -20px;
        }

@media only screen and (max-width: 767.98px) {
    .rte li {
        font-size: 16px;
    }

    .rte ol,
    .rte ul {
        margin-bottom: 20px;
    }
}

.rte-headings p {
    font-size: 16px;
    margin-bottom: 25px;
}

@media only screen and (min-width: 992px) {
    .rte-headings h1 {
        font-size: 28px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
    .rte-headings h1 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767.98px) {
    .rte-headings h1 {
        font-size: 20px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h2 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h2 {
        font-size: 20px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h3 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h3 {
        font-size: 18px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h4 {
        font-size: 18px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h5 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h5 {
        font-size: 16px;
    }
}

.rte-headings li {
    font-size: 16px;
}

.rte-headings table.classic {
    border-top: solid 3px #ad172b;
    border-bottom: solid 1px #cbd4d8;
    background-color: #f6f6f6;
    margin-bottom: 15px;
    margin-top: 5px;
}

    .rte-headings table.classic tr {
        border-bottom: solid 1px #cbd4d8;
        background-color: #f6f6f6;
    }

    .rte-headings table.classic td {
        color: #494951;
        padding: 7px 10px;
        font-size: 13px;
        line-height: 18px;
    }

        .rte-headings table.classic td ul {
            margin-bottom: 0;
        }

            .rte-headings table.classic td ul li::before {
                top: 7px;
            }

.rte li {
    position: relative;
    font-size: 18px;
}

.rte ul {
    margin-bottom: 30px;
    padding-left: 15px;
}

    .rte ul li {
        margin-bottom: 15px;
    }

        .rte ul li::before {
            content: '';
            position: absolute;
            top: 10px;
            left: -15px;
            width: 4px;
            height: 4px;
            border-radius: 50%;
            background-color: #ad172b;
        }

    .rte ul ul {
        padding-left: 20px;
    }

        .rte ul ul li:not(.tabs__links-item) {
            margin-bottom: 15px;
        }

            .rte ul ul li:not(.tabs__links-item)::before {
                content: '';
                position: absolute;
                top: 10px;
                left: -20px;
                width: 7px;
                height: 2px;
                background-color: #ad172b;
            }

.rte ol {
    padding-left: 20px;
    counter-reset: ol-list;
    margin-bottom: 30px;
}

    .rte ol li {
        margin-bottom: 15px;
    }

        .rte ol li::before {
            counter-increment: ol-list;
            content: counter(ol-list) ".";
            position: absolute;
            color: #ad172b;
            top: 0;
            left: -20px;
        }

@media only screen and (max-width: 767.98px) {
    .rte li {
        font-size: 16px;
    }

    .rte ol,
    .rte ul {
        margin-bottom: 20px;
    }
}

.rte-headings p {
    font-size: 16px;
}

@media only screen and (min-width: 992px) {
    .rte-headings h1 {
        font-size: 28px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
    .rte-headings h1 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767.98px) {
    .rte-headings h1 {
        font-size: 20px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h2 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h2 {
        font-size: 20px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h3 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h3 {
        font-size: 18px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h4 {
        font-size: 18px;
    }
}

@media only screen and (min-width: 992px) {
    .rte-headings h5 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 991.98px) {
    .rte-headings h5 {
        font-size: 16px;
    }
}

.rte-headings li {
    font-size: 16px;
}

.rte-headings table.classic {
    border-top: solid 3px #ad172b;
    border-bottom: solid 1px #cbd4d8;
    background-color: #f6f6f6;
    margin-bottom: 15px;
    margin-top: 5px;
}

    .rte-headings table.classic tr {
        border-bottom: solid 1px #cbd4d8;
        background-color: #f6f6f6;
    }

    .rte-headings table.classic td {
        color: #494951;
        padding: 7px 10px;
        font-size: 13px;
        line-height: 18px;
    }

        .rte-headings table.classic td ul {
            margin-bottom: 0;
        }

            .rte-headings table.classic td ul li::before {
                top: 7px;
            }
